Changeset 112425 in spip-zone


Ignore:
Timestamp:
Nov 14, 2018, 8:03:18 PM (5 weeks ago)
Author:
spip.franck@…
Message:

Passage en 1.0.1 car il y a eu un up de compatibilité !
Je passe descend le necessite de "media" en 2.7.27 car le plug est dit pour spip 3.0.0 mini (version native à spip 3.0.0) https://zone.spip.net/trac/spip-zone/browser/spip-zone/_core_/tags/spip-3.0.0/plugins/medias/paquet.xml#L4
Sans quoi, il fallait mettre en borne mini de spip 3.0.17 https://zone.spip.net/trac/spip-zone/browser/spip-zone/_core_/tags/spip-3.0.17/plugins/medias/paquet.xml#L4

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/photographe/squelettes/paquet.xml

    r112413 r112425  
    22        prefix="photographe_squelettes"
    33        categorie="squelette"
    4         version="1.0.0"
     4        version="1.0.1"
    55        etat="dev"
    66        compatibilite="[3.0.0;3.2.*]"
     
    1212        <copyright>2014</copyright>
    1313        <licence>GPL v3</licence>
    14        
     14
    1515        <pipeline nom="declarer_tables_objets_sql" inclure="photographe_squelettes_pipelines.php" />
    16        
     16
    1717        <necessite nom="medias" compatibilite="[2.7.59;]" />
    1818        <necessite nom="zcore" compatibilite="[2.4.0;]" />
Note: See TracChangeset for help on using the changeset viewer.